/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.x-img x-img-link x-img-thumbnail {
padding:10px;
margin:10px;
border-padding:10px;
border-marging:10px;
border-style: padding-top 10px;
border-image-outset: 10px;
}

.x-column x-sm vc x-1-3  {
padding:10px;
margin:10px;
border-padding:10px;
border-marging:10px;
border-style: padding-top 10px;
border-image-outset: 10px;
}

/*.fw-header .fw-header-main {
  position: relative;
  z-index: 100;
  background-image: url('https://www.cadsfoundation.org/azmom/wp-content/uploads/header-bg-green-1.jpg');
  background-color: #000;
}*/